<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>title</title>
           <link rel="stylesheet"
    	    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">
    <link rel="stylesheet" href="storeSearch.css" type="text/css"/>
    
    <style>
        .kensaku{
            text-align: center;
        }
    </style>
    
<!--    jQueryのCDN-->
 
<script src="https://code.jquery.com/jquery-3.5.1.min.js"></script>
 
<!--//GoogleのCDN-->
 
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
 
<!--//MicrosoftのCDN-->
 
<script src="https://ajax.aspnetcdn.com/ajax/jQuery/jquery-3.5.0.min.js"></script>
</head>
	<body>
<!--        ナビゲーション -->
        <nav class="navbar navbar-expand-lg navbar-light bg-light">
            <div class="container-fluid">
    <a class="navbar-brand" href="#">肉グルメ</a>
    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarSupportedContent">
      <ul class="navbar-nav me-auto mb-2 mb-lg-0">
        <li class="nav-item">
          <a class="nav-link active" aria-current="page" href="#">マイページ</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#">予約確認</a>
        </li>
           </ul>
        
            
            </div>
            </div>
            <ul class="nav justify-content-end mr-1">
                 <li class="dropdown">
                     <a href="#" class="navbar-link logout-link">ログアウト</a>
                         
                    </li>
            </ul>
        </nav>
        
        <div class="kensaku">
        <form id="form1" action="#" method="get" class="mt-5" >
            <input id="sbox1" id="s" name="s" type="text" placeholder="キーワードを入力" />
            <input id="sbtn1" type="submit" value="検索" />
        </form>
        
        
        <div class="container">
        <h2>検索結果</h2>
        </div>
        
        <div class="container">
        <p>10件</p>
        </div>
        </div>
		
  
 <section>
    <div class="card-box-wrap">
        <a href="#" class="card-box">
            <img src="img/img1.png" alt="card-1">
            <div class="card-text">
                <h2>タイトル</h2>
                <p>ここに内容が入ります</p>
            </div>
            <time><i class="fas fa-clock"></i>2019.07.17</time>
        </a>
        
    </div>
</section>
        
        
	</body>
</html>
